package com.onsiteservice.common.order.vo;

import lombok.Data;

import java.util.Date;

@Data
public class ServiceOrderLogVO {
    /**
     * 主键
     */
    private Long id;

    /**
     * 订单id
     */
    private Long orderId;

    /**
     * 流程id <link>ServiceOrderStatusEnum</link>
     */
    private Integer processId;

    /**
     * 维修工id或估价员id
     */
    private Long hostId;

    /**
     * 步骤说明
     */
    private String description;

    /**
     * 备注
     */
    private String remark;

    /**
     * 创建时间
     */
    private Date createTime;

}